Jump to content
Sign in to follow this  
kent1_123

Quelle version choisir pour débuter un site sous prestashop ?

Recommended Posts

Bonjour,

Je souhaite lancer une boutique en ligne de vente de vêtement et utiliser prestashop.

Quelqu'un pourrait-il me renseigner sur quelle version il est préférable de choisir sachant que je souhaite :
- une compatibilité maximum des modules à implémenter
- une version de base sans bug
- le plus grand nombre de modules déjà pré-installé dans la version de base

Peut-être devrais prendre l'avant dernière version, à savoir a 1.3 ?

Merci de me laisser vos avis s'il-vous-plaît.

Cordialement, Quentin.

Share this post


Link to post
Share on other sites

Bonjour, téléchargez la version 1.4.3 qui est la dernière disponible, c'est ce que je vous conseil. Vous vous épargnerez ainsi le désagrément de la migration 1.3 -> 1.4 qui peut s'avérer un peu difficile quand on débute ;) De plus vous bénéficierez de toutes les dernières corrections, avancées et fonctionnalités :)

Share this post


Link to post
Share on other sites

Merci pour votre réponse.

En réalité, ma crainte est que si j'opte pour la dernière version, bon nombre de modules risquent de ne pas être compatibles, non ?

De plus comme c'est une version récente, il y a probablement encore quelques bugs, non ?

Je me trompe peut-être étant donné que je n'est jamais touché à Prestashop, c'est pourquoi d'autre avis me serais bien utile ...

Merci d'avance.

Share this post


Link to post
Share on other sites

Bonjour,

même conseil, prenez la dernière version car même si il peut subsister de mini bugs, ils seront corrigés et surtout plus personne ne développe pour les versions précédentes, donc oui vous avez plus de modules compatibles avec la 1.3, mais pour pas longtemps.

Mais vous faites comme vous le souhaitez, une version 1.3.7 est fonctionnelle mais se rapproche d'une 2cv par rapport à la dernière version.

Share this post


Link to post
Share on other sites

Prends la dernière version. Par contre attention si tu utilise Paypal le module est buggué il te faudra récuperer le dernier module paypal (en regardant dans le section Paypal tu trouera un gros sujet de discussion sur la derniere page tu as le module à jour.

Share this post


Link to post
Share on other sites

Merci beaucoup pour vos conseils.

Je pense donc partir sur la version 1.4.3.

Personne pour défendre un autre point de vue ?

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More